Compose version dependency

PHOTO EMBED

Sat Nov 13 2021 16:53:44 GMT+0000 (UTC)

Saved by @Kapleshwar_U #kotlin

ext {
        compose_version = '1.0.4'
    }
content_copyCOPY